Puntuado con 5 de 5 estrellas

Any plan for the support of 3.5?

It is a very useful extension.

Esta valoración es de una versión anterior del complemento (2.5.5).